<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/user_focus_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="情绪压力"
        android:textColor="#242424"
        android:textSize="18dp" />

    <TextView
        android:id="@+id/user_focus_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:text="#焦虑#困惑#失眠多梦#"
        android:textColor="#666666"
        android:textSize="12dp" />


</LinearLayout>